Page MenuHomePhabricator

Build Phriction v3
Closed, ResolvedPublic

Description

Container task for the next Phriction iteration. Major focuses are:

  • (T8552) Increase user control over layout and navigation
  • (T8082, T8708) Fix various errors when moving pages around.
  • (T7783, T7878, T7783) Fix human text diffs to be readable.
  • (T4274, T4815, T8172) Various quality of life improvements

Related Objects

Event Timeline

epriestley updated the task description. (Show Details)
epriestley raised the priority of this task from to Normal.
epriestley added projects: Phriction, Prioritized.
epriestley moved this task to Next on the Phriction board.
epriestley added a subscriber: epriestley.
epriestley moved this task from Backlog to Preflight on the Prioritized board.Sep 10 2015, 12:57 AM

You listed T7783 twice above btw. Was one of those instances supposed to be a different task?

ftdysa added a subscriber: ftdysa.Sep 10 2015, 3:14 PM
Pawka added a subscriber: Pawka.Sep 11 2015, 5:41 PM
timor added a subscriber: timor.Sep 23 2015, 8:33 AM
chad updated the task description. (Show Details)Aug 4 2016, 7:43 PM
epriestley moved this task from Preflight to The Queue on the Prioritized board.

I'm going to kick this out of the queue for now and we'll reconsider it alongside other internal priorities once the queue clears. I think it's probably secondary to Conpherence now, at least, product-roadmap-wise, maybe?

fernofry removed a subscriber: fernofry.Jun 1 2017, 3:34 PM
urzds added a subscriber: urzds.Jul 12 2017, 11:12 AM
epriestley closed this task as Resolved.Feb 14 2018, 2:24 PM
epriestley claimed this task.

Rolling this forward into T13077.